Subject: Re: bug#22534: File notify broken on Windows

From: Eli Zaretskii <[email-masked]>
Date: Tue, 09 Feb 2016 19:09:05 +0200

> From: Michael Albinus <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 09 Feb 2016 11:08:29 +0100
> 
> Michael Albinus <[email-masked]> writes:
> 
> > Well, I shall start to document somewhere what's already working ...
> 
> I've added some examples to CONTRIBUTE.

Thanks, but I'd rather have them in test/README.  CONTRIBUTE is too
far away from the tests to believe that interested users will look
there (but I don't object to having them there as well, if you'd like
that).